.lb-game{
    background-color: #426B88;
    color: white;
}

.lb-rank{
    background-color: #000;
}

.lb-player{
    background-color: #858282;
    color: white;
}

.lb-row{
    border-bottom: solid thin #666;
}

.lb-header h3{
    margin-bottom:0px;
}

#lb-image-holder{
    background-image: url("../../../media/home/images/home.leaderboard_logo_bg.jpg");
    height: 358px;
    background-size: cover;
    padding-left:0px;
    padding-right:0px;

}

.white-transparency{
    background-color: rgba(255, 255, 255, 0.5);
    height:100%;
    width:100%;
}

.lb-image{
    max-width: 600px;
    padding:15px;
}

#lb-container{
    padding:15px;
    background-color: #444;
}

.lb-icon{
    position:absolute;
    height: 80px;
    margin-top: -100px;
    margin-left: 300px;
    z-index: 99;
}

@media screen and (max-width: 1199px) { 
    .lb-icon{
        margin-left: 240px;
    }
}

@media screen and (max-width: 991px) { 
    .lb-icon{
        margin-left: 160px;
    }
}

@media screen and (max-width: 767px) { 
    #lb-image-holder{
        height: 300px;
    }
    .lb-icon{
        margin-left: 380px;
    }
    .lb-image{
        max-width: 500px;
    }
}

@media screen and (max-width: 500px) { 
    .lb-icon{
        margin-left: 300px;
    }
}

@media screen and (max-width: 420px) { 
    .lb-icon{
        margin-left: 215px;
    }
    .lb-image{
        max-width: 340px;
    }
}